Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000371KdenliveCapturepublic2008-11-19 21:062008-12-29 15:37
Reporterelhoir 
Assigned Tomadsdyd 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.1 
Summary0000371: Capture with recordmydesktop does not allow to change sound frequency from 48000....
Description...and it may produce heavy clips, shouldnt it allow to choose between most common rates? (11250, 22500, 44100, 48000, for example)
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0001265)
cinephiliac (updater)
2008-11-19 22:44

Acknowledged as a feature request.
(0001374)
elhoir (reporter)
2008-11-24 12:25

fixed in 2728?
(0001394)
madsdyd (administrator)
2008-11-24 21:43

Commit fixed in 2728, tested, confirmed, resolving.

- Issue History
Date Modified Username Field Change
2008-11-19 21:06 elhoir New Issue
2008-11-19 22:44 cinephiliac Note Added: 0001265
2008-11-19 22:44 cinephiliac Status new => acknowledged
2008-11-24 12:25 elhoir Note Added: 0001374
2008-11-24 21:43 madsdyd Note Added: 0001394
2008-11-24 21:43 madsdyd Status acknowledged => resolved
2008-11-24 21:43 madsdyd Fixed in Version => Recent git
2008-11-24 21:43 madsdyd Resolution open => fixed
2008-11-24 21:43 madsdyd Assigned To => madsdyd
2008-12-29 15:36 madsdyd Fixed in Version Recent git => 0.7.1
2008-12-29 15:37 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker